@mixin flex-center {
    display: flex;
    justify-content: center;
    align-items: center;

}

@mixin footer-contacts {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #b9b9b9;
}

@mixin side-paddings {
    padding-left: 7%;
        padding-right: 7.5%;
}